Skip to main content
DELETE
Go (SDK)

Authorizations

Authorization
string
header
required

You can generate an Organization Access Token from your organization's settings.

Path Parameters

seat_id
string<uuid4>
required

Response

Successful Response

created_at
string<date-time>
required

Creation timestamp of the object.

modified_at
string<date-time> | null
required

Last modification timestamp of the object.

id
string<uuid>
required

The seat ID

status
enum<string>
required

Status of the seat

Available options:
pending,
claimed,
revoked
subscription_id
string<uuid> | null

The subscription ID (for recurring seats)

order_id
string<uuid> | null

The order ID (for one-time purchase seats)

customer_id
string<uuid> | null

The customer ID. When member_model_enabled is true, this is the billing customer (purchaser). When false, this is the seat member customer.

member_id
string<uuid> | null

The member ID of the seat occupant

member
Member · object | null

The member associated with this seat

email
string | null

Email of the seat member (set when member_model_enabled is true)

customer_email
string | null

The assigned customer email

invitation_token_expires_at
string<date-time> | null

When the invitation token expires

claimed_at
string<date-time> | null

When the seat was claimed

revoked_at
string<date-time> | null

When the seat was revoked

seat_metadata
Seat Metadata · object | null

Additional metadata for the seat